

header.sticky .drop_down .second {
  top: 72px;
}

h1 {
  font-family: "garamond-premier-pro-display";
  }

h2 {
  font-family: "lft-etica-condensed";
}

h3 {
  font-family: "lft-etica-condensed";
}

h3 a{
  	color: #424242;
  	border-bottom: 3px solid #424242;
  	padding-bottom: 1px;
  }

h3 a:hover{
  	color: #cccccc;
    border-bottom: 3px solid #cccccc;
    padding-bottom: 1px;
  }

h4 {
  font-family: "garamond-premier-pro-display";
  }
  
h5 {
    font-family: "lft-etica-condensed";
    }
	
h5 a{
	  	color: #171717;
	  	border-bottom: 3px solid #171717;
	  	padding-bottom: 1px;
	}

h5 a:hover{
	  	color: #cccccc;
	    border-bottom: 3px solid #cccccc;
	    padding-bottom: 1px;
	  }

h6 {
  font-family: "lft-etica-condensed";
}

body {
font-family: "lft-etica-condensed";
font-weight: 300;
font-size: 15px;
}

.title h1 {
font-family: "lft-etica-condensed";

}

aside.sidebar .widget:not(.woocommerce):not(.widget_tag_cloud) a {
font-family: "lft-etica-condensed";
}

aside.sidebar .widget>h4 {
font-family: "garamond-premier-pro-display";
}

.footer_top .widget h4 {
font-family: "lft-etica-condensed";
text-transform: Uppercase;
}

.dark.header_style_on_scroll .header-widget {
font-size: 15px;
}

.dark.header_style_on_scroll .header-widget a:hover {
color: #cccccc;
}

.widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title, .widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title a, .widget.qode-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title_holder {
font-family: "lft-etica-condensed";
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
	width: 75%;
}

li {
font-family: "Georgia",serif;
font-size: 14px:
line-height: 28px;
}